## rhythmbox 2.98

=== debian/changelog ===
rhythmbox (2.98-0ubuntu5) raring; urgency=low
  
  * debian/patches/git_extra_gir_wrapping.patch:
    - export some extra functions in the gir
  * debian/patches/git_embedded_coverart.patch:
    - restore feature to look for embedded coverts (lp: #1164928)
  * debian/patches/git_sync_playlists.patch:
    - correctly sync playlists from media devices (lp: #922293)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2013 15:34:48 +0200

rhythmbox (2.98-0ubuntu4) raring; urgency=low

  * debian/patches/git-fix-doc-build.patch:
    Backport git patch to fix build failure (LP: #1163801)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Apr 2013 23:34:33 -0400

rhythmbox (2.98-0ubuntu3) raring; urgency=low

  * The "GStreamer 1.0 port" upload.
  * debian/patches/rb-gst-1.0.patch: Cherry-pick / backport upstream
    gstreamer-1.0 branch. Huge patch!
  * debian/patches/port-daap.patch: Re-enable DAAP —libdmapsharing has been
    ported to 1.0. The visualization plugin is still disabled at this point
    due to the port not yet being completed.
  * debian/patches/xinitthreads.diff: Backport patch from upstream
    (gstreamer-1.0 branch) to call XInitThreads() if necessary. 
  * debian/rhythmbox-data.install: Install the presets into
    /usr/share/gstreamer1.0
  * debian/control: Use clutter-gst-2.0, the GStreamer 1.0 version of
    clutter-gst. (This is for the visualisation plugin which is disabled ...)
  * debian/control.in: Switch BDs to gstreamer-1.0
  * debian/control.in: Add yelp-tools BD
  * debian/rhythmbox-data.install: Docs now in /usr/share/help

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 17:33:31 +0000

rhythmbox (2.98-0ubuntu2) raring; urgency=low

  * debian/patches/git-rhythmdb-fix_deadlock.patch:
    - Backported git patch to fix deadlock between db load and
      rhythmdb_add_uri_with_types: (LP: #1010619)

 -- Matthieu Baerts (matttbe) <matttbe@ubuntu.com>  Wed, 07 Nov 2012 11:28:30 +0100

rhythmbox (2.98-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1060601)
  * debian/control.in:
    - Bump minimum glib, gtk, totem-plparser, clutter, and clutter-gst
    - Drop no longer needed musicbrainz dependency
  * Refreshed 09_keywords.patch
  * Updated 11_fix_cd_pausing.patch with fix from git
  * Dropped patches applied in new version:
    - 00git_musicbrainz5.patch
    - 08_CVE-2012-3355.patch
    - dont_free_consumed_floating_gvariant.patch
    - git_scale_click.patch
    - git_crash_during_monitor.patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Nov 2012 20:52:57 -0500

rhythmbox (2.97-1ubuntu6) quantal-proposed; urgency=low

  * debian/patches/11_fix_cd_pausing.patch:
    - Fix audio CD playback not resuming after being paused (LP: #795765)

 -- Yu Ning <ning.yu@canonical.com>  Sun, 28 Oct 2012 00:19:03 -0400

rhythmbox (2.97-1ubuntu5) quantal; urgency=low

  [ Martin Pitt ]
  * debian/source_rhythmbox.py: Fix package name, it's rhythmbox-ubuntuone
    now.

  [ Jeremy Bicha ]
  * debian/rhythmbox.gsettings-override:
    - Dropped, override moved to ubuntu-settings

  [ Michael Terry ]
  * debian/patches/git_crash_during_monitor.patch:
    - Backport git patches to guard against crashing due to monitoring
      files outside library (by moving a g_strfreev and also just stopping
      monitoring such files at all).  LP: #1029333

 -- Michael Terry <mterry@ubuntu.com>  Wed, 19 Sep 2012 14:30:03 -0400

rhythmbox (2.97-1ubuntu4) quantal; urgency=low

  * debian/patches/git_scale_click.patch: git patch, drop hack which was
    breaking "click to jump" behaviour with gtk 3.5 (lp: #953757)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Aug 2012 17:58:13 +0200

rhythmbox (2.97-1ubuntu3) quantal; urgency=low

  [ Sebastien Bacher ]
  * debian/patches/09_keywords.patch:
    - backport upstream patch to set keywords in the desktop entry, 
      it makes easier to find totem in the unity dash or gnome-shell
      (lp: #1029964)

  [ Iain Lane ]
  * debian/*.prs, debian/patches/10_encoding_use_ubuntu_profiles.patch: Add an
    OGG and MP3 preset with improved defaults to use when encoding. Patch
    rhythmbox.gep to work with user-supplied custom settings (LP: #945987)
  * debian/patches/dont_free_consumed_floating_gvariant.patch: Take patch from
    upstream bug#680842 (by Ryan Lortie) to not crash when opening preferences
    dialog by trying to free an already consumed value. (LP: #1030295)
  * Add Breaks and Replaces on versions of transmageddon which shipped the
    .prs files we are now shipping in -data. 

 -- Iain Lane <iain.lane@canonical.com>  Mon, 30 Jul 2012 17:46:42 +0100

rhythmbox (2.97-1ubuntu2) quantal; urgency=low

  * SECURITY UPDATE: fix insecure directory for python module import in
    context plugin
    - debian/patches/08_CVE-2012-3355.patch: update context plugin to use
      tempfile.mkdtemp() instead of /tmp/context. Patch thanks to
      Andreas Henriksson.
    - CVE-2012-3355

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 09 Jul 2012 11:02:32 -0500

rhythmbox (2.97-1ubuntu1) quantal; urgency=low

  * Resynchronise with Debian, remaining changes:
    - debian/source_rhythmbox.py: Add apport hook
    - debian/control, debian/*.install:
      + Move some core plug-ins into main rhythmbox package.
        o audiocd, generic-player, iradio, mmkeys, power-manager, rb
      + Split out the zeitgeist plug-in to a separate package.
      + Split out the magnatune store plug-in to a separate package.
      + Split out the visualizer plug-in to a separate package.
    - debian/patches/00git_musicbrainz5.patch:
      + Build against musicbrainz5
    - debian/patches/02_use_escaped_podcast_uri.patch
      + Handle podcasts that have sound files with the same basename
    - debian/patches/03_magnatune_partner.patch:
      + Change magnatune partner ID to 'ubuntu'.
    - debian/patches/04_pause_button.patch
      + Turn 'Play' button into 'Play/Pause'.
    - debian/patches/05_hide_on_quit.patch

