## rhythmbox 2.99.1

=== debian/changelog ===
rhythmbox (2.99.1-0ubuntu1) saucy; urgency=low

  * Upload to saucy from gnome3 PPA (LP: #1167472)
  * debian/patches/port-daap: Drop - we've now upgraded libdmapsharing to the
    requisite upstream version.
  * debian/changelog: Bump libdmapsharing BD per unpatched configure.ac.
  * debian/patches/git_*: Drop, in this version. 
  * Disable the replaygain plugin because it has a serious crash bug, being
    tracked in #1180721

 -- Iain Lane <iain.lane@canonical.com>  Thu, 16 May 2013 10:25:32 +0100

rhythmbox (2.99.1-0ubuntu1~raring1) raring; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Apr 2013 17:14:07 -0400

rhythmbox (2.99-0ubuntu1~raring1) raring; urgency=low

  * New upstream release.
  * Update librhythmbox-core6 → librhythmbox-core7 due to soname bump.
  * debian/control.in
    - Bump minimum gtk
    - Build-depend on libsecret instead of gnome-keyring
    - Drop dependendies on avahi and gnome-doc-utils
  * debian/rhythmbox-data.install:
    - Dropped rhythmbox-ui.xml which is no longer provided
  * Dropped patches applied in new version:
    - 04_pause_button.patch
    - 11_fix_cd_pausing.patch
    - git-rhythmdb-fix_deadlock.patch
    - rb-gst-1.0.patch
    - xinitthreads.diff
  * Refreshed patches:
    - 07_quicklists.patch
    - port-daap.patch - Rewritten to drop the minimum libdmapsharing
      version required, the rest of the patch has already been applied

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 07 Apr 2013 23:51:45 -0400
