=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libgirepository1.0-dev (>= 0.10.0),
                gobject-introspection (>= 0.10.0),
                intltool (>= 0.35.0),
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.6.0),
                libgstreamer1.0-dev (>= 0.11.92),
                libgstreamer-plugins-base1.0-dev (>= 0.11.92),
                libgdk-pixbuf2.0-dev (>= 2.18.0),
@@ -25,8 +25,6 @@
                libneon27-dev | libneon27-gnutls-dev,
                libdiscid0-dev,
                libtotem-plparser-dev (>= 3.2.0),
-               libavahi-client-dev (>= 0.6),
-               libavahi-glib-dev (>= 0.6),
                libsoup2.4-dev (>= 2.26.0),
                libsoup-gnome2.4-dev (>= 2.26.0),
                libgudev-1.0-dev (>= 143) [linux-any],
@@ -37,17 +35,16 @@
                libwebkitgtk-3.0-dev (>= 1.3.9),
                libhal-dev (>= 0.5) [!linux-any],
                libdbus-glib-1-dev [!linux-any],
-               libgnome-keyring-dev,
                libpeas-dev (>= 0.7.3),
+               libsecret-1-dev,
                zlib1g-dev,
                libxt-dev,
                x11proto-core-dev,
                libgconf2-dev,
                liblircclient-dev,
                gtk-doc-tools (>= 1.4),
-               gnome-doc-utils,
                python-dev (>= 2.6.6-3~),
-               libdmapsharing-3.0-dev (>= 2.9.15-1ubuntu1~),
+               libdmapsharing-3.0-dev (>= 2.9.16),
                libjson-glib-dev,
                libxml2-dev (>= 2.7.8),
                libclutter-1.0-dev (>= 1.8),
@@ -73,7 +70,7 @@
          ${shlibs:Depends},
          ${python:Depends},
          rhythmbox-data (= ${source:Version}),
-         librhythmbox-core6 (= ${binary:Version}),
+         librhythmbox-core7 (= ${binary:Version}),
          dbus,
          gstreamer1.0-plugins-base (>= 1.0.0),
          gstreamer1.0-plugins-good (>= 1.0.0),
@@ -88,7 +85,6 @@
         rhythmbox-plugins (<< 2.95.5)
 Replaces: rhythmbox-plugins (<< 2.95.5)        
 Recommends: yelp,
-            avahi-daemon,
             hal [!linux-any],
             notification-daemon,
             gstreamer1.0-pulseaudio,
@@ -155,7 +151,7 @@
          ${shlibs:Depends},
          ${python:Depends},
          rhythmbox (= ${binary:Version}),
-         librhythmbox-core6 (= ${binary:Version}),
+         librhythmbox-core7 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
@@ -283,7 +279,7 @@
  .
  This plugin should work for Firefox as well as XULRunner based browsers.
 
-Package: librhythmbox-core6
+Package: librhythmbox-core7
 Section: libs
 Architecture: any
 Depends: ${misc:Depends},
@@ -303,7 +299,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         librhythmbox-core6 (= ${binary:Version}),
+         librhythmbox-core7 (= ${binary:Version}),
          gir1.2-rb-3.0 (= ${binary:Version}),
          libglib2.0-dev,
          libgtk-3-dev,
@@ -313,3 +309,8 @@
 Suggests: rhythmbox-doc
 Description: development files for the rhythmbox music player
  Rhythmbox is a very easy to use music playing and management program
+ which supports a wide range of audio formats (including mp3 and ogg).
+ .
+ This package contains the development headers and libraries needed to 
+ build rhythmbox plugins.
+
