## rhythmbox 3.0.1

=== debian/changelog ===
rhythmbox (3.0.1-1b1) staging; urgency=low

  * No-change rebuild against libimobiledevice4

 -- Tanglu AutoRebuilder <dak-rebuild@tanglu.org>  Tue, 07 Jan 2014 06:17:56 +0100

rhythmbox (3.0.1-1) unstable; urgency=low

  * Add Gstreamer-related GPL exception clause to debian/copyright
  * New upstream release.
  * Bump libdmapsharing-3.0-dev build-dependency to >= 2.9.19
  * Update debian/librhythmbox-core8.symbols with one added symbol.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 22:54:02 +0200

rhythmbox (3.0-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * Update librhythmbox-core7 → librhythmbox-core8 for the soname bump.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Oct 2013 22:30:19 +0200

rhythmbox (2.99.1-3) unstable; urgency=low

  * debian/rules:
    + Use DEB_DH_INSTALL_ARGS_rhythmbox-plugins as that's supported
      nowadays.
    + Install the frmradio plugin on !linux as it builds there now.
    + Disable the mtpdevice plugin on !linux as it needs gudev or hal
      and we don't build with hal anymore. Closes: #710750.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 02 Jun 2013 18:39:24 +0200

rhythmbox (2.99.1-2) unstable; urgency=low

  [ Michael Biebl ]
  * Stop building with HAL support on non-Linux. HAL is dead upstream and
    scheduled to be removed.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Jun 2013 15:19:51 +0200

rhythmbox (2.99.1-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream version.
  * Removed debian/patches/CVE-2012-3355.patch (fixed upstream).
  * Dropped debian/patches/rb-mb5.patch (New 'audiocd' plugin code doesn't rely
    on libmusicbrainz, making this patch obsolete).
  * Updated dependencies according to configure.in:
    - libtotem-plparser-dev
    - libgrilo-0.2-dev replaces libgrilo-0.1-dev
  * Bump Standards-Version to 3.9.4.
  * Updated Vcs-Svn.
  * Added symbols file for librhythmbox-core6.
  * Temporarly disable webkit support to prevent mixed gst 0.10 / 1.0 linkage.
    - debian/patches/00_no_webkit_no_context_pane.patch
    - debian/rules: --without-webkit
    - debian/rhythmbox-plugins.install: do not try to install 'context' plugin
  * debian/control.in
    - Dropped 'gconf' build dependency it's not used anymore.
    - Dropped 'libmusicbrainz5' build dependency. It was introduced
      by the 'rb-mb5.patch'.
      Previous 'libmusicbrainz4' build dependency (before applying
      'rb-mb5.patch') is not needed anymore. (New 'audiocd' plugin code
      doesn't rely on libmusicbrainz).
  * New upstream version.
  * Removed debian/patches/00_no_webkit_no_context_pane.patch as it have
    been applied upstream.
  * debian/control.in: (according to configure.ac)
    - Updated libdmapsharing-3.0 build dependency to 2.9.16.
    - Removed libgnome-keyring-dev build dependency.
    - Added libsecret-1-dev build dependency.
    - Migrated from libgstreamer0.10 to libgstreamer1.0.
  * debian/rules:
    - Disabled visualizer as we cannot install 'libmx-1.0-2' right now.
    - Don't disable webkit anymore as the gst 0.10 / 1.0 linkage problem
      have been fixed upstream.
  * debian/librhythmbox-core7: Bumped symbols file version (previous one
    was librhythmbox-core6 but never released).

  [ Jeremy Bicha ]
  * debian/control.in:
    - Bump minimum GTK, glib, and clutter
    - Drop obsolete avahi dependencies
    - Build-depend on yelp-tools instead of gnome-doc-tools
  * debian/rhythmbox-data.install:
    - Install help from new location 

  [ Jordi Mallach ]
  * Bump to debhelper compat v9.
  * Pass -c4 to dpkg-gensymbols.
  * Update symbols file.

 -- Jordi Mallach <jordi@debian.org>  Tue, 28 May 2013 08:52:04 +0200
