=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: http://projects.gnome.org/rhythmbox/
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.6),
               libgirepository1.0-dev (>= 0.10.0),
               gobject-introspection (>= 0.10.0),
               intltool (>= 0.35.0),
               libgtk-3-dev (>= 3.6.0),
               libgstreamer1.0-dev (>= 1.0.6),
               libgstreamer-plugins-base1.0-dev (>= 1.0.6),
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.34.0),
               libgpod-dev (>= 0.8.2-4),
               libneon27-dev | libneon27-gnutls-dev,
               libdiscid0-dev,
               libtotem-plparser-dev (>= 3.2),
               libsoup2.4-dev (>= 2.26.0),
               libsoup-gnome2.4-dev (>= 2.26.0),
               libgudev-1.0-dev (>= 143) [linux-any],
               libmtp-dev (>= 0.3.0),
               python-gi-dev (>= 3.0),
               libnotify-dev (>= 0.7.0),
               libbrasero-media3-dev (>= 2.31.5),
               libwebkitgtk-3.0-dev (>= 1.3.9),
               libsecret-1-dev,
               libpeas-dev (>= 0.7.3),
               yelp-tools,
               zlib1g-dev,
               libxt-dev,
               x11proto-core-dev,
               liblircclient-dev,
               gtk-doc-tools (>= 1.4),
               python-dev (>= 2.6.6-3~),
               libdmapsharing-3.0-dev (>= 2.9.19),
               libjson-glib-dev,
               libgrilo-0.2-dev (>= 0.2.0),
               libxml2-dev (>= 2.7.8),
               libclutter-1.0-dev (>= 1.8),
#               libclutter-gst-2.0-dev (>= 1.0),
#               libclutter-gtk-1.0-dev (>= 1.0),
#               libmx-dev (>= 1.0),
               libtdb-dev (>= 1.2.6),
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               pkg-config,
               libglib2.0-doc,
               libgtk-3-doc,
               libpango1.0-doc,
               libgdk-pixbuf2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Build-Conflicts: libmusicbrainz3-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/rhythmbox/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/rhythmbox/

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         rhythmbox-data (= ${source:Version}),
         librhythmbox-core8 (= ${binary:Version}),
         dbus,
         gstreamer1.0-plugins-base (>= 1.0.6),
         gstreamer1.0-plugins-good (>= 1.0.6),
         gnome-icon-theme,
         gstreamer1.0-x,
         media-player-info [linux-any]
Breaks: gvfs (<< 1.4.1-6)
Recommends: yelp,
            avahi-daemon,
            notification-daemon,
            gstreamer1.0-pulseaudio,
            gstreamer1.0-plugins-ugly,
            gvfs-backends,
            rhythmbox-plugins
Suggests: gstreamer1.0-plugins-bad,
          gnome-codec-install,
          gnome-control-center,
          rhythmbox-plugin-cdrecorder
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-data
Architecture: all
Depends: ${misc:Depends},
Recommends: rhythmbox
Breaks: rhythmbox (<< 2.90.1~git20111117.f101562-1)
Replaces: rhythmbox (<< 2.90.1~git20111117.f101562-1)
Description: data files for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains pictures, localization files and other data
 needed by rhythmbox.

Package: rhythmbox-dbg
Architecture: any
Priority: extra
Section: debug
Depends: ${misc:Depends},
         rhythmbox (= ${binary:Version})
Recommends: libgstreamer1.0-0-dbg,
            gstreamer1.0-plugins-base-dbg,
            gstreamer1.0-plugins-good-dbg,
            gstreamer1.0-plugins-ugly-dbg
Description: debugging symbols for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the debugging symbols for rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python:Depends},
         rhythmbox (= ${binary:Version}),
         librhythmbox-core8 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit-3.0,
         gir1.2-peas-1.0,
         gir1.2-gnomekeyring-1.0,
         gir1.2-gstreamer-1.0,
         python-gi,
         python-mako,
         zeitgeist-core
Breaks: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art search
  - Audio CD Player
  - Last.fm
  - Context Panel
  - DAAP Music Sharing
  - FM Radio
  - Grilo media browser
  - IM Status
  - Internet Radio
  - Song Lyrics
  - Magnatune Store
  - Media Player Keys
  - Portable Players (generic, iPod, MTP)
  - Notification
  - Power Manager
  - Python Console
  - LIRC
  - Visualization
  - Send tracks
  - Replay Gain
  - Zeitgeist
  - MediaServer2 D-Bus interface
  - MPRIS D-Bus interface
  - Browser plugin to integrate Rhythmbox with iTunes

Package: rhythmbox-plugin-cdrecorder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Breaks: rhythmbox (<< 0.12.6-4)
Replaces: rhythmbox (<< 0.12.6-4)
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

Package: librhythmbox-core8
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: support library for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the core support library used by rhythmbox and
 programs interacting with it.

Package: rhythmbox-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librhythmbox-core8 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libsoup-gnome2.4-dev,
         libtotem-plparser-dev,
         libgstreamer1.0-dev
Suggests: rhythmbox-doc
Description: development files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the development headers and libraries needed to
 build rhythmbox plugins.

Package: rhythmbox-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the API documentation.

Package: gir1.2-rb-3.0
Section: introspection
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains introspection data for the Rhythmbox core support
 libraries. It can be used to write and execute plugins for rhythmbox in
 interpreted languages supporting it.
